@font-face {
    font-family: 'code';
    src: url('../font/code.otf');
}
body {} *,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.mobile {
    display: flex !important;
}
.body {
    margin-top: 60px;
}
.grille {
    position: absolute;
    width: 100%;
    height: 100%;
}
.centre {
    padding: 0;
    background: white;
}
@-webkit-keyframes from {
    from {
        letter-spacing: .0rem;
        opacity: 0
    }
    to {
        letter-spacing: .15rem;
        opacity: 1
    }
}
div.titre p.titre {
    text-align: center;
    color: #120D16;
    font-size: 12vw;
    letter-spacing: .15rem;
    margin-bottom: 0;
    font-family: titre;
    -webkit-transform-origin: top center;
    -webkit-animation-name: from;
    -webkit-animation-duration: 0.8s;
    opacity: 0;
    -webkit-animation-timing-function: all 30ms cubic-bezier(0.000, 0.995, 0.550, 1.020);
    -webkit-animation-delay: 0.2s;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
}
.container-arrow {
    display: none;
}
.slide {
    /*display: none;*/
    width: 100%;
    display: flex;
    height: 250px;
}
.videoPayzily {
    width: 100%;
    height: 250px;
}

div.produit,
div.societe,
div.technologies,
div.metier {
    text-align: center;
    width: 100%;
    margin-bottom: 15%;
}
div.produits,
div.aztek,
div.techno,
div.metiers {
    width: 100%;
    display: flow-root;
}
div.produits img {
    width: 100%;
    border-radius: 100%;
}
div.produit_presentation,
div.aztek_presentation,
div.metier_presentation {
    margin-bottom: 5%;
}
div.produit_presentation .title {
    display: flex;
}
div.technologie_presentation {
    width: 40%;
    text-align: center;
    float: left;
    margin-left: 3%;
    margin-right: 7%;
    margin-bottom: 5%;
}
div.societe_button {
    width: 100%;
    height: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
    display: inline-block;
    text-align: center;
}
a.societe_button {
    border-radius: 12px;
    border: 2px solid #000a3e;
    width: 100%;
    color: #000a3e;
    padding: 2% 9%;
    font-size: 2em;
}
a.societe_button:hover {
    background: #000a3e;
    color: white;
    font-weight: bold;
}
a.boutton {
    display: inline-block;
    border-radius: 12px;
    border: 2px solid #EED153;
    width: 60%;
    color: black;
    right: 0;
    padding: 2%;
    margin-top: 2%;
    margin-right: 0%;
}
a.boutton:hover {
    background-color: #EED153;
    color: black;
    font-weight: bold;
}
div.produits h2 {
    color: cornflowerblue;
    margin: auto;
    font-size: 9vw;
}
div.aztek h2.titre1,
div.metier h2.titre1 {
    color: #35c362;
    margin: auto;
    font-size: 9vw;
}
div.aztek h2.titre2,
div.metier h2.titre2 {
    color: #ec8e3a;
    margin: auto;
    font-size: 9vw;
}
div.aztek h2.titre3,
div.metier h2.titre3 {
    color: #ac4bdb;
    margin: auto;
    font-size: 9vw;
}
div.metier div.title,
div.societe .title {
    width: 90%;
    margin: auto;
    display: flex;
}
div.techno h2 {
    line-height: 55px;
    text-align: left;
    color: #9b5eae;
}
#titre1 {
    float: right;
}
div.produits p,
div.aztek p,
div.metiers p {
    padding: 2% 0%;
    font-size: 6vw;
    margin: auto;
}
div.produits .images {
    width: 50%;
    height: auto;
    display: block;
    margin: auto;
}
div.description {
    width: 90%;
    display: inline-table;
}
div.aztek .images,
div.metiers .images {
    color: #000a3e;
    font-size: 20vw;
    display: block;
}